# Generated by Django 3.2.5 on 2021-07-07 13:04

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('m_productos', '0009_producto_habilitado'),
    ]

    operations = [
        migrations.RenameField(
            model_name='producto',
            old_name='habilitado',
            new_name='estado',
        ),
    ]
